Skip to content

Get Attached Security Groups

GET
/serving/inference/{inference_id}/security-groups/
curl --request GET \
--url 'https://api.e2enetworks.com/myaccount/api/v1/gpu/serving/inference/{inference_id}/security-groups/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'

Returns all security groups currently attached to the model endpoint.

inference_id
required
integer
project_id
required
integer

Project ID

active_iam
integer

Active IAM ID (To access contact person account) Find your Active IAM ID here

location
required
string
Allowed values: Delhi Chennai

Location

List of security groups attached to the model endpoint.

Media typeapplication/json
object
code
integer
data

Array of attached security group objects. Empty if none attached.

Array<object>
object
errors
object
message
string

Example

{
"code": 200,
"message": "Success"
}